[FONT]
DEFAULT=Arial,11,ANSI
INFOMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[TITLE]
ADDPORT=Proc. aggiunta porta contr. RISO
CONFIG=Impos. porta
ABOUT=Vers.
ERROR=Msg. errore porta controllore RISO
ADVANCED=Imp. Avanz.
BROADCAST=Imp. indirizzo diffusione
PASSWORD=Inserimento della parola d'ordine

[LABEL]
STC_LA_INFO=Inserire l'indirizzo IP di questo prodotto.
STC_LA_IP=Indirizzo IP (&I):
STC_LIST=Elenco dei risultati della ricerca (&L):
STC_TIMEOUT=Durata di time-out (&T):
STC_SEC=sec.
STC_WOL=

STC_PT_INFO=Selez. protocollo usato per stampa in rete
STC_PX_INFO=Se il computer è connesso ad una LAN, per il collegamento ad Internet può essere necessario un server proxy. Richiedere assistenza all'amministratore di rete.
STC_PROXY=Indir. (&D):
STC_NUM=Num. porta (&N):
STC_PU_INFO=Inserire l'URL del server di stampa cui connettersi.
STC_URL=URL stamp. (&U)
STC_SCHEME=https://

STC_LANG=Lingua (&L):
STC_CHUNK=Dim. mass. segm. (&M):
STC_BYTE=Byte
STC_AV_INFO=Per usare questa opzione si applicherà un server IPP target o proxy con codifica a segmenti.
STC_USER=Nome utente (&U):
STC_PASSWORD=Password (&P):
STC_BC_INFO=Registrare un indirizzo di diffusione per ricercare questo prodotto in rete.
STC_BIDI=La stampante è impostata per accettare la comunicazione bidirezionale. In caso di utilizzo della porta del controllore RISO potrebbe tuttavia non stampare correttamente. Nell'impostazione di spooling delle proprietà della stampante, selezionare [Non attivare supporto bidirezionale]. Continuare a stampare?

GRP_MSG=Descrizione

[TAB]
LPR1=Configurazione di base
IPP1=Configurazione di base
IPP2=Dett.
RAW1=Configurazione di base

[LIST]
ITEM0=Indirizzo IP
ITEM1=Indirizzo Ethernet
ITEM2=Nome modello

[COMBO]
LANG0=Inglese GB
LANG1=Inglese US
LANG2=Franc.
LANG3=Tedes.
LANG4=Giappon.

[BUTTON]
OK=OK
CANCEL=Annulla
YES=Sì (&Y)
NO=No (&N)
BTN_APPLY=Applica (&A)
BTN_NEXT=Avanti (&N)>
BTN_BACK=<Indietro (&B)
BTN_FINISH=Registra (&F)
BTN_RETRY=Riprova (&R)
BTN_SEARCH=Ricerca server di stampa (&S)
BTN_ABOUT=Versione (&B)
BTN_CNF=Impostaz. (&C)
BTN_ADD=Agg. (&A)
BTN_DEL=Canc. (&D)
BTN_ADVANCED=Imp. avanzate (&V)
RAD_LPR=Stampa con LPR (Line Printer Remote) (&L)
RAD_IPP=Stampa con IPP (Internet Printing Protocol) (&I)
RAD_RAW=Stampa in modo raw (TCP/IP 9100) (&R)
RAD_IE=Usa impostaz. Internet Explorer (&I)
RAD_OFF=Non usare server proxy per colleg. a Internet (&M)
RAD_ON=Impostare manualmente il server proxy (&L)
CHK_BASE64=Verif. uten. (&B)
CHK_CHUNK=Usare codif. segmen. (&C)
CHK_BIDI=Non mostrare più questo messaggio (&I)
